<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    style="?android:attr/spinnerDropDownItemStyle"
    android:layout_width="fill_parent"
    android:layout_height="?attr/dropdownListPreferredItemHeight"

    android:singleLine="true"
    android:gravity="left|center_vertical"
    android:layout_marginLeft="2dip"
    android:layout_marginRight="5dip"
    android:ellipsize="marquee"
    android:background="@drawable/textview_underline"
    android:drawableRight="@drawable/ic_spinner"
    >
</TextView>
